
Redmine - Patch #12602

Korean translation update for 2.2-stable

2012-12-14 17:03 - Jongwook Choi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.0   

Description

Hello.

This korean translation patch is for r10952 (in the 2.2-stable branch) and also for r10998 (current trunk).

I wish this patch could be applied into the redmine 2.2.0 version, which is going to be released soon.

The update consists of refining some awkward translations and introducing new translations:

fix awkward translation for 'commit', 'tag', and 'branch' : 제출 커밋, 표지 태그, 분기 브랜치

fix translation for 'duplicates' and 'duplicated by' : 다음 일감에 중복됨, 중복된 일감

fix translation for 'issue watchers' to '일감지킴이'

some new translations on fields, workflow and archiving projects

other minor & trivial fixes

Thank you.

Related issues:

Related to Redmine - Patch #11201: Korean translation special update Closed

Associated revisions

Revision 10999 - 2012-12-15 01:01 - Toshi MARUYAMA

Korean translation updated by Jongwook Choi (#12602)

Revision 11000 - 2012-12-15 02:32 - Toshi MARUYAMA

Merged r10999 from trunk (#12602)

Korean translation updated by Jongwook Choi.

History

#1 - 2012-12-15 01:23 - Toshi MARUYAMA

- Target version set to 2.2.0

#2 - 2012-12-15 03:41 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10999 and 2.2-stable r11000, thanks.

Files

ko.yml-2.2.patch 12.5 KB 2012-12-14 Jongwook Choi
